BlockLauncher v1.16 PRO для Minecraft PE 1.1

Автор статьи: 66122163636363krm3

Поделиться:
blocklauncher_v1_16.apk [22,32 Mb] (cкачиваний: 1604)
blocklauncher_v1.15.8_.apk [18,13 Mb] (cкачиваний: 5100)
для Minecraft PE 1.1
blocklauncher_v1.15.5.apk [18,28 Mb] (cкачиваний: 13232)
поддержка Minecraft PE 1.0.5 +
blocklauncher-1.15.4.apk [30,68 Mb] (cкачиваний: 11011)



 
Лаунчер BlockLauncher Pro для Minecraft PE ( или MCPELauncher это его старое название ) это такой клиент, с помощью которого, вы сможете без проблем до игры, поменять текстур пак, выбрать нужный мод или же ввести ip адрес сервера, на котором вы хотите играть. К слову, благодаря ему вы сможете много настроить перед тем как запустите игру. Данное приложение совместимо с множеством устройств.
Внимание! Blocklauncher не будет работать без установленной игры. Последнюю версию Minecraft PE вы сможете скачать вот тут  

Уроки с помощью Блоклаунчера:
  1. как установить скрипт для Minecraft pocket edition?
  2. как установить мод для Minecraft PE?
  3. как установить текстуру для Minecraft PE?
 
Обратите внимание! для того чтобы запустить этот лаунчер вы должны иметь полную версию Майнкрафт Pocket Edition
 
скриншоты

Случается так, что программа не работает - тогда я рекомендую зайти в настройки, нажать на джойстик в левой колонке и вы должны включить split control. 
 
Видео обзор









Поделиться ссылкой Вконтакте


Понравилась новость? Посмотрите ещё новостей по этой теме:

Добавить комментарий:

Мат - бан и удаление вашего комментария.

Добавить комментарий:

Имя:*
E-Mail:
Введите код: *
Кликните на изображение чтобы обновить код, если он неразборчив
  1. Пользователь offline Pasha1, 6 июля 2016 17:13| -3
    хз когда выйдет blocklauncher на 0.15.1, качайте mcpe master и toolbox

    Группа: Посетители
    Комментариев: 28
    Новостей: 0
  2. Пользователь offline MrAndreyGames, 6 июля 2016 17:07| +2

    тоже самое 2 



    Цитата: jontoo
    На 0.15.0 не робит 53 
    Цитата: PREDATOR888
    скорее бы BlockLauncher на 0.15.1 версию
    Цитата: Ded Moped
    Когда бл для 0.15.0?

    ДА КОГДА BL ДЛЯ 0.15.1 Я УЖЕ УСТАЛ ЖДАТЬ 28 

     


    Группа: Посетители
    Комментариев: 21
    Новостей: 0
  3. Пользователь offline jontoo, 30 июня 2016 08:47| +7

    На 0.15.0 не робит 53 


    Группа: Посетители
    Комментариев: 8
    Новостей: 0
  4. Пользователь offline frogi47, 28 июня 2016 16:12| -1
    Жду когда зделают на релищ 0.15.1 играл на 0.14.2 последний раз.

    Группа: Посетители
    Комментариев: 64
    Новостей: 0
  5. Пользователь offline вакх, 24 июня 2016 20:28| +4
    Уменя версия 0.15.0 была, я скачал на нее, а он мне написал что он для 0.14.2!!!

    И когда на 0.15.1? Уже 2 дня жду

    Группа: Посетители
    Комментариев: 38
    Новостей: 0
  6. Пользователь offline PREDATOR888, 23 июня 2016 11:26| +2
    скорее бы BlockLauncher на 0.15.1 версию

    Группа: Посетители
    Комментариев: 4
    Новостей: 0
  7. Пользователь offline Ded Moped, 22 июня 2016 22:40| +3
    Когда бл для 0.15.0?

    Группа: Посетители
    Комментариев: 28
    Новостей: 3
  8. Пользователь offline matvey.dranitsyn, 12 июня 2016 04:12| -2
    Есть проьлемка со скином.

    Группа: Посетители
    Комментариев: 58
    Новостей: 4
  9. Пользователь offline root, 10 июня 2016 14:43| +5

    новая версия блоклаунчера работает на новом 0.15.0 билдах 1 и 2



    --------------------
    Группа: Администраторы
    Комментариев: 127
    Новостей: 3 083
  10. Пользователь offline ___MiSTiK31___, 9 июня 2016 11:23| -4
    Почему не работает на 0.15.0? Я пробовал качать 1.12.8 пишет что нужна полная версия,а у меня полная версия.Что делать? Подскажите.

    Группа: Посетители
    Комментариев: 4
    Новостей: 1
    1. Пользователь offline Milky, 10 июня 2016 12:30| +1

      На 0.15.0 еще не вышел! 1.12.8 и 1.12.7 на 0.14.3

       

      (В последней версии 1.12.8 просто добавили новый метод для мододелов Item.defineThrowable() и некоторые баги убрали)


      Группа: Посетители
      Комментариев: 41
      Новостей: 0